org.jCharts.test

## Class StopWatch

- java.lang.Object
- - org.jCharts.test.StopWatch

    public class StopWatch
    extends Object

### Field Summary

Fields
`private long` `start`
`private long` `stop`

### Constructor Summary

Constructors
Constructor and Description
`StopWatch()`

### Method Summary

Methods
`void` `start()`
`void` `stop()`
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### start

    private long start

#### stop

    private long stop

### Constructor Detail

#### StopWatch

    public StopWatch()

### Method Detail

#### start

    public void start()

#### stop

    public void stop()

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`